<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(AMINA == 'g5') {
	global $is_admin, $aminaThema;
} else {
	global $g5, $is_admin, $aminaThema;
}

$skin_val = $aminaThema['visit_skin'];
$skin_dir = 'misc/visit';
$skin_name = 'visit.skin.php';
$action = 'visit';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$visit_skin_path = THEMA_PATH.'/skin';
	$visit_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$visit_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$visit_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$visit_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$visit_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($visit_skin_path.'/'.$skin_name);

?>
